@charset "utf-8";

/* ==================================================
Setting by CMS sheets
================================================== */
@font-face {
	font-family: "Noto Sans JP";
	font-weight: normal;
	font-display: swap;
	src: url("/shared/site_jinji2026/font/NotoSansJP-Regular.woff2") format("woff2"), url("/shared/site_jinji2026/font/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
	font-family: "Noto Sans JP";
	font-weight: bold;
	font-display: swap;
	src: url("/shared/site_jinji2026/font/NotoSansJP-Bold.woff2") format("woff2"), url("/shared/site_jinji2026/font/NotoSansJP-Bold.woff") format("woff");
}

body,
input,
select,
textarea {
	font-family: 'Noto Sans JP', sans-serif;
}

a:link {
	color: #000000;
}
a:hover {
	text-decoration: none;
}

body {
	font-size: 100%;
    color: #000000;
    background-color: transparent;
}
.view_pc {
    display: block;
}
.view_sp {
    display: none;
}

/* Styles
================================================== */
/* text */
.txt_red {
	color: #e60012;
	/* Setting by CMS sheets */
}

.txt_green {
	color: #17721e;
	/* Setting by CMS sheets */
}

.txt_big {
	font-size: 130%;
	/* Setting by CMS sheets */
}

.txt_small {
	font-size: 86%;
	/* Setting by CMS sheets */
}


/* bgcolor */

td.bg_red,
th.bg_red {
	color: inherit;
	background-color: #fde8e6;
	/* Setting by CMS sheets */
}

td.bg_yellow,
th.bg_yellow {
	color: inherit;
	background-color: #fbfbdf;
	/* Setting by CMS sheets */
}

td.bg_gray,
th.bg_gray {
	color: inherit;
	background-color: #ebedeb;
	/* Setting by CMS sheets */
}
/* ▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲▲ */


/* ==================================================
Base-Layout
================================================== */
#tmp_wrapper {
	margin: 0 auto;
    min-width: 1220px;
}
.container:before,
.container:after {
	content: '';
	display: table;
}
.container:after {
	clear: both;
}
.container {
	width: 100%;
	max-width: 1220px;
	padding: 0 190px;
	margin: 0 auto;
}
.format_top .container {
	padding: 0 10px;
}
.type_idx .container,
.type_project .container,
.type_job .container {
	padding: 0 40px;
}
#tmp_wrap_header .container {
    max-width: 1380px;
    padding: 0 4px 0 10px;
}
#tmp_pankuzu .container,
#tmp_footer .wrap_foot_add .container,
#tmp_footer .wrap_fnavi .container {
    padding: 0 10px;
}
#tmp_main {
    padding: 77px 0 100px;
}
.format_top #tmp_main {
    padding: 0;
}

/* header
================================================== */
#tmp_wrap_header {
	padding: 23px 0;
    border-bottom: 10px solid #ee0606;
}
.format_top #tmp_wrap_header {
    border-bottom:none;
}
#tmp_header {
    width: 190px;
    float: left;
}
#tmp_hlogo h1,
#tmp_hlogo p {
    background: url("/shared/site_jinji2026/images/header/hlogo.png") no-repeat 0 0;
}
#tmp_hlogo h1,
#tmp_hlogo p,
#tmp_hlogo a,
#tmp_hlogo span {
	display: block;
	width: 190px;
	height: 70px;
}
#tmp_hlogo span {
	position: relative;
	z-index: -1;
	overflow: hidden;
}

/* hnavi_exam */
#tmp_hnavi_exam {
    width: 164px;
    min-width: 164px;
    margin-left: 15px;
    font-size: 87.5%;
}
#tmp_hnavi_exam a {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
    padding: 8px 18px;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ee0606;
    background-color: #ee0606;
    border-radius: 5px;
}
#tmp_hnavi_exam span {
    display: inline-block;
    padding: 1px 0 3px 28px;
    background: url("/shared/site_jinji2026/images/icon/icon_notes.png") no-repeat left center;
}

/* gnavi
================================================== */
#tmp_wrap_gnavi {
    float: right;
    width: calc(100% - 200px);
    display: flex;
    justify-content: flex-end;
    padding-top: 5px;
}
#tmp_gnavi {
    display: flex;
    padding-top: 12px;
}
#tmp_gnavi > .gnavi {
    display: flex;
	list-style: none;
    font-size: 87.5%;
}
#tmp_gnavi > .gnavi > li {
    padding: 0 15px 30px;
    position: relative;
}
#tmp_gnavi > .gnavi > li > a {
	display: block;
    color: #000000;
    background: transparent url("/shared/site_jinji2026/images/icon/gnavi_icon.png") no-repeat right 8px;
	padding: 2px 18px 2px 0;
	text-decoration: none;
    position: relative;
	z-index: 20;
}
#tmp_gnavi > .gnavi > li.glist0 {
    display: none;
}
#tmp_gnavi > .gnavi > li.glist1 a {
    padding-right: 0;
    background-image: none;
}
.gnavi .active a,
.gnavi a:hover,
.gnavi a:focus {
	text-decoration: underline;
}

/* drop_down_hidden
================================================== */
.drop_down_hidden {
	display: none;
	position: absolute;
    width: 215px !important;
	top: 100%;
	bottom: auto;
	left: auto !important;
	right: 0;
	text-align: left;
    color: #000000;
    background-color: #ee0606;
	border: 1px solid #ee0606;
    z-index: 10;
    border-radius: 7px;
    margin-left: -90px;
}
.gnavi > li.active_drop_down:after {
	opacity: 1;
	visibility: visible;
}
.drop_down_hidden .drop_down_inner {
	display: block;
}
.drop_down_hidden .drop_down_inner .close_drop_down,
.drop_down_hidden .drop_down_ttl {
	display: none;
}
.drop_down_hidden .drop_down_cnt {
	padding: 23px 28px 18px 30px;
}
.drop_down_hidden .drop_down_cnt ul {
	list-style: none;
	margin: 0;
}
.drop_down_hidden .drop_down_cnt li {
    margin: 0 0 8px;
}
.drop_down_hidden .drop_down_cnt li a {
	display: block;
	text-decoration: none;
    background: #ee0606 url("/shared/site_jinji2026/images/icon/gnavi_drop_icon.png") no-repeat right center;
    color: #ffffff;
    padding: 3px 28px 0px 0;
}
.drop_down_hidden .drop_down_cnt li a:hover,
.drop_down_hidden .drop_down_cnt li a:focus {
	text-decoration: underline;
}
.drop_down_hidden .close_drop_down a{
	font-size: 88.9%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #15705e;
	display: block;
	text-align: center;
	text-decoration: none;
}
.drop_down_hidden .close_drop_down a span{
	display: inline-block;
	padding: 12px 10px 8px 23px;
	background: transparent url(/shared/images/icon/icon_hnavi_close_wh.png) no-repeat left center;
	background-size: 13px auto;
}
.drop_down_hidden .close_drop_down a:hover span,
.drop_down_hidden .close_drop_down a:focus span{
	text-decoration: underline;
}

/* pankuzu
================================================== */
#tmp_pankuzu {
    background-color: #ee0606;
    color: #ffffff;
    padding: 9px 0 8px;
    min-height: 40px;
}
#tmp_pankuzu p {
    font-size: 87.5%;
}
#tmp_pankuzu a {
    background-color: #ee0606;
    color: #ffffff;
}

/* ptop
================================================== */
.ptop {
	text-align:right;
	clear:both;
}
/* pnavi
================================================== */
.pnavi {
	position: absolute;
	right: 10px;
	display: none;
	top: -167px;
	z-index: 100;
	transition: 0.3s opacity ease-in-out;
}
.format_top .pnavi {
    top: -127px;
}
.pnavi .ptop {
    text-align: left;
}
.pnavi,
.pnavi a {
	width: 60px;
	height: 60px;
}
.pnavi a,
.pnavi span{
	display: block;
}
.pnavi a {
	padding: 32px 5px 0;
	font-size: 0.75rem;
	font-weight: bold;
	color: #ffffff;
	background: #ee0606 url("/shared/site_jinji2026/images/icon/page_top_icon.png") no-repeat center 12px;
	border: 1px solid #ee0606;
	text-align: center;
	border-radius: 5px;
	text-decoration: none;
}
.pnavi_fixed.pnavi {
	position: fixed;
	bottom: 30px;
	top: auto;
	margin-right: -600px;
	transition: 0.3s opacity ease-in-out;
}
.no_javascript .pnavi{
	display: block;
}
/* footer
================================================== */
#tmp_footer {
    background-color: #333333;
    color: #ffffff;
}
#tmp_footer .container {
    position: relative;
}
#tmp_footer .wrap_foot_add {
    padding: 47px 0 41px;
}
#tmp_footer .wrap_fnavi {
    padding: 33px 0;
    border-top: 1px solid #f9f9f9;
}
#tmp_footer .flogo {
    background: url("/shared/site_jinji2026/images/footer/flogo.png") no-repeat 0 0;
}
#tmp_footer .flogo,
#tmp_footer .flogo span {
    display: block;
    width: 320px;
    height: 110px;
}
#tmp_footer .flogo span {
	position: relative;
	z-index: -1;
	overflow: hidden;
}
#tmp_footer .foot_add {
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
}
#tmp_footer .foot_add .fcnt:nth-child(2) {
    font-size: 112.5%;
    padding-top: 12px;
}
#tmp_footer .foot_add .fcnt:nth-child(3) {
    font-size: 87.5%;
    padding-top: 12px;
    line-height: 1.8;
}
#tmp_footer .fnavi {
    list-style: none;
    display: flex;
    flex-wrap:wrap;
    justify-content: center;
    margin: 0 0 22px;
}
#tmp_footer .fnavi li {
    padding: 0 22px;
}
#tmp_footer .fnavi li a {
    display: inline-block;
    text-decoration: none;
    background-color: #333333;
    color: #ffffff;
}
#tmp_footer address {
	margin: 0 0 5px;
	font-style: normal;
}
.copyright {
	text-align: center;
    font-weight: bold;
}

/* ==================================================
idx_ttl
================================================== */
#tmp_idx_ttl {
    margin: 0 0 90px;
}
#tmp_idx_ttl .wrap_idx_ttl {
    display:flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 45px;
}
#tmp_idx_ttl .idx_ttl,
#tmp_idx_ttl .idx_lead {
    width: 50%;
}
#tmp_idx_ttl .idx_ttl {
    padding-top: 7px;
}
#tmp_idx_ttl .idx_lead p {
    line-height: 1.75;
}
#tmp_idx_ttl .ttl_en {
    color: #e60012;
    background-color: transparent;
    text-transform:uppercase;
}
#tmp_idx_ttl h1 {
    font-size: 262.5%;
}
#tmp_idx_ttl img {
    max-width: 100%;
    height: auto;
}

/* more_btn / top_more_btn
================================================== */
.more_btn {
    text-align: right;
    margin: 0 0 40px !important;
    clear: both;
}
.top_more_btn {
    font-size: 112.5%;
    font-weight: bold;
    text-align: right;
    clear: both;
}
.more_btn a {
    display: inline-block;
    text-decoration: none;
    color: #000000;
    background: url("/shared/site_jinji2026/images/icon/arrow_s_icon7_red.png") no-repeat left 0.4em;
    padding: 0 0 0 17px;
}
.top_more_btn a {
    display: inline-block;
    min-height: 46px;
    text-decoration: none;
    color: #000000;
    background: url("/shared/site_jinji2026/images/icon/arrow_circle_icon46_red.png") no-repeat right center;
    padding: 10px 66px 10px 0;
}

/* ==================================================
CMS-function
================================================== */
#tmp_inquiry{
	word-break: break-all;
}

/* Scroll Table */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_jinji2026/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_jinji2026/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_jinji2026/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 	height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 	background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 	background: #BCBCBC;
}
.style_cleaned{
	table-layout: auto!important;
}
.style_cleaned.remove_white_space,
.style_cleaned.remove_white_space *{
	white-space: normal!important;
}
.style_cleaned.remove_width,
.style_cleaned.remove_width *{
	width: auto!important;
}
.style_cleaned.remove_width input,
.style_cleaned.remove_width textarea{
	width: 100%!important;
}
.style_cleaned.remove_min_width,
.style_cleaned.remove_min_width *{
	min-width: auto!important;
}
.style_cleaned.remove_padding_left,
.style_cleaned.remove_padding_left *{
	padding-left: 1px!important;
}
.style_cleaned.remove_padding_right,
.style_cleaned.remove_padding_right *{
	padding-right: 1px!important;
}

/* ==================================================
CMS-parts
================================================== */
/* col2
================================================== */


/* col2_cms */

table.col2 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col2 td.col2L,
table.col2 td.col2R {
	width: 50%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col2 td.col2L {
	border-right: 15px solid #FFFFFF;
}


/* col2_pub */

div.col2 {
	width: 100%;
}

div.col2 div.col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.col2 div.col2R {
	display: table;
	width: 48.5%;
	float: left;
}


/* nestcol2 */

table.col2 table.col2 td.col2L {
	padding: 0;
}

div.col2 div.col2 div.col2L {
	width: 47.5%;
	margin-right: 4%;
}

div.col2 div.col2 div.col2R {
	width: 47.5%;
}


/* fixed_col2 */

div.fixed_col2 {
	width: 100%;
}

div.fixed_col2 div.fixed_col2L {
	display: table;
	width: 48.5%;
	margin-right: 2%;
	float: left;
}

div.fixed_col2 div.fixed_col2R {
	display: table;
	width: 48.5%;
	float: right;
}


/* col3
================================================== */

table.col3 {
	width: 99%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.col3 td.col3L,
table.col3 td.col3M,
table.col3 td.col3R {
	width: 33.33%;
	padding: 0;
	vertical-align: top;
	text-align: left;
}

table.col3 td.col3L,
table.col3 td.col3M {
	border-right: 15px solid #FFFFFF;
}

div.col3 {
	width: 100%;
}

div.col3 div.col3L,
div.col3 div.col3M {
	display: table;
	width: 31.7%;
	margin-right: 2%;
	float: left;
}

div.col3 div.col3R {
	display: table;
	width: 31.7%;
	float: left;
}


/* ==================================================
accessibility
================================================== */
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_sp {
	display: none;
}

.disp_pc .wrap_mc_sp,
.disp_pc .wrap_mc_sp #tmp_switch_sp_style {
	display: block;
}

.disp_pc #tmp_hnavi_s,
.disp_pc #tmp_sma_lmenu {
	display: none;
}

/* ==================================================
accessibility style change:font-size
================================================== */
/* small
================================================== */
.fsize_small {
	font-size: 75% !important;
}

/* big
================================================== */
.fsize_big {
	font-size: 125% !important;
}

/* biggest(doubled)
================================================== */
.fsize_big2 {
	font-size: 175% !important;
}

/* ==================================================
font
================================================== */
.pnavi a,
.top_sec_ttl .sec_ttl_en,
#tmp_top_visual .top_visual_main .visual_main_en,
#tmp_idx_ttl .wrap_idx_ttl .ttl_en,
#tmp_contents .project_list .project_list_item .item_num,
#tmp_contents #tmp_project_ttl .project_num,
.splide__toggle .splide__toggle__play,
.splide__toggle .splide__toggle__pause {
    font-family: Arial, Helvetica, "sans-serif";
}

/* ==================================================
hover
================================================== */
.pnavi a,
.top_more_btn a,
.box_btn li a,
#tmp_hnavi_exam a,
#tmp_contents ul.box_btn li a,
#tmp_contents .project_list .project_list_item,
#tmp_contents .job_detail_cnt .job_selection li a,
#tmp_contents .job_detail .back_btn a,
#tmp_contents .box_event .event_detail_btn a,
#tmp_contents .idx_back_btn a,
#tmp_top_staff .staff_item .staff_item_nav a {
    transition: all 0.3s ease 0s;
}
.pnavi a:hover,
#tmp_hnavi_exam a:hover,
#tmp_hnavi_exam a:focus,
#tmp_contents .job_detail_cnt .job_selection li a:hover,
#tmp_contents .job_detail_cnt .job_selection li a:focus,
#tmp_contents .box_event .event_detail_btn a:hover,
#tmp_contents .box_event .event_detail_btn a:focus {
    background-color: #ffffff;
    color: #ee0606;
}
#tmp_contents .box_menu ul li a:hover,
#tmp_contents .box_menu ul li a:focus,
.more_btn a:hover,
.more_btn a:focus,
.top_more_btn a:hover,
.top_more_btn a:focus,
#tmp_tab_info .tab_info_ttl a:hover,
#tmp_tab_info ul li a:hover,
#tmp_tab_info ul li a:focus,
.pickup_list li a:hover,
.pickup_list li a:focus,
#tmp_top_office .list_nav li a:hover,
#tmp_contents .job_detail_cnt .job_link li a:hover,
#tmp_contents .job_detail_cnt .job_link li a:focus,
#tmp_contents .job_detail .back_btn a:hover,
#tmp_contents .job_detail .back_btn a:focus,
#tmp_contents .event_list .event_item a:hover,
#tmp_contents .event_list .event_item a:focus,
#tmp_contents .event_list .event_item.active a {
    background-color: transparent;
    color: #ee0606;
}
.box_btn li a:hover,
.box_btn li a:focus,
#tmp_contents ul.box_btn li a:hover,
#tmp_contents ul.box_btn li a:focus,
#tmp_contents .project_list .project_list_item.active,
#tmp_contents .idx_back_btn a:hover,
#tmp_contents .idx_back_btn a:focus,
#tmp_top_staff .staff_item .staff_item_nav a:hover,
#tmp_top_staff .staff_item .staff_item_nav a:focus {
    background-color: #ee0606;
    color: #ffffff;
}
.pnavi a:hover {
    background-image: url("/shared/site_jinji2026/images/icon/page_top_icon_hv.png");
}
#tmp_hnavi_exam a:hover span,
#tmp_hnavi_exam a:focus span {
    background-image: url("/shared/site_jinji2026/images/icon/icon_notes_hv.png");
}
#tmp_contents .job_detail .back_btn a:hover,
#tmp_contents .job_detail .back_btn a:focus {
    background-image: url("/shared/site_jinji2026/images/icon/arrow_up_icon_hv.png");
}
#tmp_contents .box_event .event_detail_btn a:hover,
#tmp_contents .box_event .event_detail_btn a:focus {
    background-image: url("/shared/site_jinji2026/images/icon/arrow_circle_icon46_red.png");
}
#tmp_contents .idx_back_btn a:hover,
#tmp_contents .idx_back_btn a:focus {
    background-image: url("/shared/site_jinji2026/images/icon/back_icon_white.png");
}
.top_more_btn a:hover,
.top_more_btn a:focus,
#tmp_top_office .office_list li a:hover .office_list_txt,
.box_btn li a:hover,
.box_btn li a:focus,
#tmp_contents ul.box_btn li a:hover,
#tmp_contents ul.box_btn li a:focus,
#tmp_top_staff .staff_item .staff_item_nav a:hover,
#tmp_top_staff .staff_item .staff_item_nav a:focus,
#tmp_contents .project_list .project_list_item.active::after {
    background-image: url("/shared/site_jinji2026/images/icon/arrow_circle_icon46_white.png");
}

/* img
================================================== */
.pickup_list li .pickup_list_img,
#tmp_top_office .office_list li .office_list_img,
#tmp_contents .event_list .event_item .event_img {
    overflow: hidden;
    display: block;
}
.pickup_list li .pickup_list_img img,
#tmp_top_office .office_list li .office_list_img img,
#tmp_contents .event_list .event_item .event_img img {
 	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
  
}
.pickup_list li a:hover img,
#tmp_top_office .office_list li a:hover .office_list_img img,
#tmp_contents .event_list .event_item.active .event_img img {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
}

/* underline
================================================== */
#tmp_gnavi .gnavi li a:hover,
#tmp_gnavi .gnavi li a:focus,
#tmp_footer .fnavi li a:hover,
#tmp_footer .fnavi li a:focus {
    text-decoration: underline;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_header:after,
#tmp_hnavi:after,
.gnavi:after,
#tmp_main:after,
.pnavi:after,
#tmp_inquiry:after,
#tmp_inquiry_ttl:after,
#tmp_inquiry_cnt:after,
#tmp_footer:after,
.fnavi:after,
div.col2:after,
div.fixed_col2:after,
div.col3:after {
	content: "";	/* Do not edit */
	display: table;	/* Do not edit */
	clear: both;	/* Do not edit */
}